Downgradeしました(^_^;)

WordPress2.5にupgradeしたばかりですが、とりあえず2.3.3に戻しました。

理由は、画像ファイルのuploadで、Internet Explorer 7 でエラーが出ること(僕の環境だけかも知れませんが)。

Firefox2.0 ではエラーは出ませんでしたが、やっぱりIEでエラーになるのは(たとえIEだけのトラブルであっても)嫌ですので、とりあえずupgrade前の状態に戻すことにしました。

2.5への移行は、もう少し情報を調べてからにしたいと思います。

Similar Articles:

Leave a Comment

NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <img localsrc="" alt="">